<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2opensound="ui_window_book_open" eq2usescomwndcontrols="true" Location="-11,98" MaximumSize="1024,1024" MinimumSize="287,108" Name="Knowledge" PackLocation="center,center" PackLocationProp="-523/0001,-286/0001" ScrollExtent="640,489" Size="640,489" UserMovable="true">
<Namespace Name="data">
<ImageStyle Name="tking_crusadertome_bkg">
<ImageFrame Name="tking_crusadertome_book" Source="/images/tking_crusadertome.dds" SourceRect="0,0,512,512"/>
</ImageStyle>
</Namespace>
<Page Location="29,54" Name="TabsPage" PackLocation="fixed, fixed" PackSize="a,f" PackSizeProp="0070/0001,0002/0003" ScrollExtent="570,32" Size="570,32">
<Button LocalText=":a26a52e70b418549:Sort..." Location="500,3" MaximumSize="16384,26" MinimumSize="26,26" Name="Sort" PackLocation="right,cfc" PackLocationProp="-070/0001,0000/0001" ScrollExtent="70,26" Size="70,26" Style="/CommonElements.SmallPushButton.data.style">:a26a52e70b418549:Sort...</Button>
<Checkbox Activated="true" BackgroundOpacity="1.000" Checked="true" MaximumSize="16384,32" MinimumSize="32,32" Name="AbilitiesCheckbox" Radio="true" ScrollExtent="120,32" Size="120,32" Style="/CommonElements.ToggleButton.data.style">:a26a52e7c536f0f8:Abilities</Checkbox>
<Checkbox BackgroundOpacity="1.000" Location="120,0" MaximumSize="16384,32" MinimumSize="32,32" Name="SpellsCheckbox" Radio="true" ScrollExtent="120,32" Size="120,32" Style="/CommonElements.ToggleButton.data.style">:a26a52e77084f592:Spells</Checkbox>
<Checkbox BackgroundOpacity="1.000" Location="240,0" MaximumSize="16384,32" MinimumSize="32,32" Name="ArtsCheckbox" Radio="true" ScrollExtent="120,32" Size="120,32" Style="/CommonElements.ToggleButton.data.style">:a26a52e74eed97a5:Combat Arts</Checkbox>
<Checkbox BackgroundOpacity="1.000" Location="360,0" MaximumSize="16384,32" MinimumSize="32,32" Name="TradeskillsCheckbox" Radio="true" ScrollExtent="120,32" Size="120,32" Style="/CommonElements.ToggleButton.data.style">:a26a52e70c675a27:Tradeskills</Checkbox>
</Page>
<Page AbsorbsInput="false" Location="35,90" Name="AbilitiesPage" PackLocation="cfc,cfc" PackLocationProp="0000/0001,0039/0001" PackSize="f,a" PackSizeProp="0002/0003,0103/0001" ScrollExtent="570,386" Size="570,386">
<Page Location="59,30" Name="Entry0" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b:Firefist is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,36" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e730f53c7b:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="148,30" Name="Entry1" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,93" Name="Entry2" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_1:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_1:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,93" Name="Entry3" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_2:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_2:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,157" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_3:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_3:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,157" Name="Entry5" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_4:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_4:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,221" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_5:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_5:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,221" Name="Entry7" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_6:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_6:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,30" Name="Entry8" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_1:Firefist is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,36" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_1:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="395,30" Name="Entry9" ScrollExtent="118,66" Size="118,66">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_7:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_7:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,93" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_8:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_8:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,93" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_9:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_9:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,157" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_10:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_10:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,157" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_11:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_11:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,221" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_12:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_12:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,221" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_13:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_13:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText=":a26a52e721ec01bd:Page 1 of 10" Location="200,357" Name="PageText" PackLocation="cfc,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="170,36" ShadowStyle="/ShadowStylesNew.Outline.style" Size="170,32" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">:a26a52e721ec01bd:Page 1 of 10</Text>
<Button LocalText=":a26a52e7ac4f3eac:First" Location="0,357" MaximumSize="16384,32" MinimumSize="32,32" Name="First" PackLocation="left,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e7ac4f3eac:First</Button>
<Button LocalText=":a26a52e704460075:Previous" Location="100,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Previous" PackLocation="left,bottom" PackLocationProp="0100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e704460075:Previous</Button>
<Button LocalText=":a26a52e75be240fd:Next" Location="370,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Next" PackLocation="left,bottom" PackLocationProp="0370/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e75be240fd:Next</Button>
<Button LocalText=":a26a52e71516f961:Last" Location="470,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Last" PackLocation="right,bottom" PackLocationProp="-100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e71516f961:Last</Button>
<Image Location="30,-1" Name="Bkg" ScrollExtent="512,512" Size="512,512" Style="data.tking_crusadertome_bkg"/>
</Page>
<Page AbsorbsInput="false" Location="35,90" Name="SpellsPage" PackLocation="cfc,cfc" PackLocationProp="0000/0001,0039/0001" PackSize="f,a" PackSizeProp="0002/0003,0103/0001" ScrollExtent="570,386" Size="570,386" Visible="false">
<Page Location="59,30" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_2:Firefist is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,36" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_2:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="148,30" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_14:Call of the Hero is a Very Nice Spell" Location="42,40" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_14:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,93" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_15:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_15:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="149,93" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_16:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_16:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,157" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_17:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_17:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,157" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_18:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_18:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,221" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_19:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_19:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,221" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_20:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_20:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,30" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_3:Firefist is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,36" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_3:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="395,30" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_21:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_21:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,93" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_22:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_22:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,93" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_23:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_23:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,157" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_24:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_24:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,157" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_25:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_25:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,221" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_26:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_26:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,221" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_27:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_27:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText=":a26a52e721ec01bd_1:Page 1 of 10" Location="200,357" Name="PageText" PackLocation="cfc,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="170,36" ShadowStyle="/ShadowStylesNew.Outline.style" Size="170,32" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">:a26a52e721ec01bd_1:Page 1 of 10</Text>
<Button LocalText=":a26a52e7ac4f3eac_1:First" Location="0,357" MaximumSize="16384,32" MinimumSize="32,32" Name="First" PackLocation="left,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e7ac4f3eac_1:First</Button>
<Button LocalText=":a26a52e704460075_1:Previous" Location="100,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Previous" PackLocation="left,bottom" PackLocationProp="0100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e704460075_1:Previous</Button>
<Button LocalText=":a26a52e75be240fd_1:Next" Location="370,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Next" PackLocation="left,bottom" PackLocationProp="0370/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e75be240fd_1:Next</Button>
<Button LocalText=":a26a52e71516f961_1:Last" Location="470,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Last" PackLocation="right,bottom" PackLocationProp="-100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e71516f961_1:Last</Button>
<Image Location="30,-1" Name="Bkg" ScrollExtent="512,512" Size="512,512" Style="data.tking_crusadertome_bkg"/>
</Page>
<Page AbsorbsInput="false" Location="35,90" Name="ArtsPage" PackLocation="cfc,cfc" PackLocationProp="0000/0001,0039/0001" PackSize="f,a" PackSizeProp="0002/0003,0103/0001" ScrollExtent="570,386" Size="570,386" Visible="false">
<Page Location="59,30" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_4:Firefist is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,36" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_4:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="148,30" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_28:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_28:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,93" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_29:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_29:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="149,93" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_30:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_30:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,157" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_31:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_31:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,157" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_32:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_32:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,221" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_33:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_33:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,221" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_34:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_34:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,30" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_5:Firefist is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,36" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_5:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="395,30" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_35:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_35:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,93" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_36:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_36:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,93" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_37:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_37:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,157" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_38:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_38:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,157" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_39:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_39:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,221" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_40:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_40:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,221" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_41:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_41:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText=":a26a52e721ec01bd_2:Page 1 of 10" Location="200,357" Name="PageText" PackLocation="cfc,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="170,36" ShadowStyle="/ShadowStylesNew.Outline.style" Size="170,32" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">:a26a52e721ec01bd_2:Page 1 of 10</Text>
<Button LocalText=":a26a52e7ac4f3eac_2:First" Location="0,357" MaximumSize="16384,32" MinimumSize="32,32" Name="First" PackLocation="left,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e7ac4f3eac_2:First</Button>
<Button LocalText=":a26a52e704460075_2:Previous" Location="100,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Previous" PackLocation="left,bottom" PackLocationProp="0100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e704460075_2:Previous</Button>
<Button LocalText=":a26a52e75be240fd_2:Next" Location="370,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Next" PackLocation="left,bottom" PackLocationProp="0370/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e75be240fd_2:Next</Button>
<Button LocalText=":a26a52e71516f961_2:Last" Location="470,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Last" PackLocation="right,bottom" PackLocationProp="-100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e71516f961_2:Last</Button>
<Image Location="30,-1" Name="Bkg" ScrollExtent="512,512" Size="512,512" Style="data.tking_crusadertome_bkg"/>
</Page>
<Page AbsorbsInput="false" Location="35,90" Name="TradeskillsPage" PackLocation="cfc,cfc" PackLocationProp="0000/0001,0039/0001" PackSize="f,a" PackSizeProp="0002/0003,0103/0001" ScrollExtent="570,386" Size="570,386" Visible="false">
<Page Location="59,30" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_8:Firefist is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,36" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_8:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="148,30" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_56:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_56:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,93" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_57:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_57:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="149,93" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_58:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_58:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,157" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_59:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_59:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,157" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_60:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_60:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="59,221" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_61:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_61:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="148,221" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_62:Call of the Hero is a Very Nice Spell" Location="40,42" Name="Name" ScrollExtent="77,48" Size="77,25" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_62:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,30" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e730f53c7b_9:Firefist is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,36" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e730f53c7b_9:Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="395,30" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_63:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_63:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,93" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_64:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_64:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,93" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_65:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_65:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,157" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_66:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_66:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,157" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_67:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_67:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="306,221" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_68:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_68:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="395,221" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="38,38" Size="38,38" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/TextStyles.Small.SmallStyle" LocalText=":a26a52e77f1f9e45_69:Call of the Hero is a Very Nice Spell" Location="0,42" Name="Name" ScrollExtent="77,48" Size="77,25" TextAlignment="Right" UserMovable="true" UserResizable="true">:a26a52e77f1f9e45_69:Call of the Hero is a Very Nice Spell</Text>
</Page>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText=":a26a52e721ec01bd_4:Page 1 of 10" Location="200,357" Name="PageText" PackLocation="cfc,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="170,36" ShadowStyle="/ShadowStylesNew.Outline.style" Size="170,32" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">:a26a52e721ec01bd_4:Page 1 of 10</Text>
<Button LocalText=":a26a52e7ac4f3eac_4:First" Location="0,357" MaximumSize="16384,32" MinimumSize="32,32" Name="First" PackLocation="left,bottom" PackLocationProp="0000/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e7ac4f3eac_4:First</Button>
<Button LocalText=":a26a52e704460075_4:Previous" Location="100,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Previous" PackLocation="left,bottom" PackLocationProp="0100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e704460075_4:Previous</Button>
<Button LocalText=":a26a52e75be240fd_4:Next" Location="370,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Next" PackLocation="left,bottom" PackLocationProp="0370/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e75be240fd_4:Next</Button>
<Button LocalText=":a26a52e71516f961_4:Last" Location="470,357" MaximumSize="16384,32" MinimumSize="32,32" Name="Last" PackLocation="right,bottom" PackLocationProp="-100/0001,-029/0001" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">:a26a52e71516f961_4:Last</Button>
<Image Location="30,-1" Name="Bkg" ScrollExtent="512,512" Size="512,512" Style="data.tking_crusadertome_bkg"/>
</Page>
<Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="640,489" Size="640,489">
<Button LocalTooltip=":a26a52e7ec278586:Window Settings" Location="582,8" Name="Settings" PackLocation="right,top" PackLocationProp="-058/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":a26a52e7ec278586:Window Settings" UserMovable="true"></Button>
<Button LocalTooltip=":a26a52e7574a0c6d:Help" Location="587,8" Name="Help" PackLocation="right,top" PackLocationProp="-053/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.help.style" Tooltip=":a26a52e7574a0c6d:Help" UserMovable="true" Visible="false"></Button>
<Button LocalTooltip=":a26a52e72d3f513f:Close" Location="604,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":a26a52e72d3f513f:Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="275,70" Size="275,70" Visible="false">
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText=":a26a52e7e3095341:Knowledge" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="196,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="145,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:a26a52e7e3095341:Knowledge</Text>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="470,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="640,489" Size="640,489" Visible="false"/>
<Page AbsorbsInput="false" backdropcontrol="true" BackgroundOpacity="1.000" Location="0,450" Name="LowerTabBkg" PackLocation="left,top" PackLocationProp="0000/0001,0450/0001" PackSize="a,f" PackSizeProp="0000/0001,0002/0003" RStyleDefault="/WindowElements.WindowFrame.data.lower_tab_bkg.rect" ScrollExtent="640,75" Size="640,75" Visible="false"/>
<Page AbsorbsInput="false" backdropcontrol="true" BackgroundOpacity="1.000" Name="UpperTabBkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="a,f" PackSizeProp="0000/0001,0002/0003" RStyleDefault="/WindowElements.WindowFrame.data.upper_tab_bkg.rect" ScrollExtent="640,85" Size="640,85" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="640,489" Size="640,489" Visible="false"/>
</Page>
</Page>
